/*v 4.4.0*/
#columnaIzqFrontdoor ul {
	/*min-height: 20px;*/
	padding: 4px 0 2px 21px !important;
}

.novineta {
	width:100%;
	font-size: 100% !important;
}

.novineta img {
	float: left;
	_float: none;
	*float: left;
}

.novineta a {
	display: table;
	_display: inline-block;
	.display: inline-block;	
	*display: inline-block;
}

#listadocanales .novineta img {
	position: static;
}

#listadocanales ul li {
	background: transparent none repeat scroll 0 0;
	margin: 0px;
	padding: 0px 0px 8px 8px !important;
}

#listadocanales ul li ul li{/*OJO*/
	list-style-image: none !important;
	list-style-position: outside;
	/*Estilo para IE6*/
	_list-style-image: url(../img/vineta_mas_trasnparente.gif);
	
}

#listadocanales ul li a,
#listadocanales ul li a:hover {
	background: transparent url(../img/vineta_mas.gif) no-repeat scroll 1px 0.1em;
	margin: 0;
	padding: 0 0 0px 25px;
}

#listadocanales ul li .novineta a,
#listadocanales ul li .novineta a:hover{
	background: transparent none repeat scroll 0 0 !important;
	font-size: 100%;
	padding: 0 0 0 5px;
	/*width: 95%;*/
}

#listadocanales ul ul li .novineta img {
	padding-right: 0;
}

div#h4tipo_informacion {
	margin: 7px 0 0 !important;
	padding: 15px 0 0 40px !important;
}



/*Esto quizas no sea necesario*/

#listadocanales ul li ul li .novineta {
	font-size: 100%;
}

#listadocanales ul li ul li .novineta img {
	background-color: transparent;
	margin: 0px;
	font-size: 100%;
}

#listadocanales ul ul li a{
	font-weight: bold;
}

#listadocanales ul li ul li a{
	font-weight: normal;
}

#listadocanales ul ul li ul li a{
	font-weight: normal;
}